#content
{
    width: 460px;
    font-family: arial, sans-serif;
    font-size: 13px;
}

#content #eselyek { position: relative; }
#content #eselyek #megyek { float: right; margin-top: 12px; margin-right: 2px; }

#content #terkeptext H4
{
    margin: 10px 0 0 0;
    padding: 1px 2px 2px 5px;
    font-size: 17px;
    font-weight: bold;
}

#content #terkeptext H4 SPAN
{
    display: block;
    float: right;
}

#aktivkep { z-index: 1; }

#aktivkep, #megyekep
{
    position: absolute;
    top: 25px !important;
    top: 24px;
    left: 0;
}

#content UL#enavi
{
    list-style-type: none;
    width: 459px;
    height: 20px;
    margin: 0;
    padding: 0;
    border-top: 1px solid #1b5050;
    border-left: 1px solid #1b5050;
}

#content UL#enavi LI
{
    float: left;
    border-right: 1px solid #1b5050;
}

#content UL#enavi LI A
{
    display: block;
    height: 20px;
    background-repeat: no-repeat;
}

#content UL#enavi LI A SPAN { display: none; }

#content UL#enavi LI#e1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi1.gif'); width: 69px; }
#content UL#enavi LI#e1 A:hover , #content UL#enavi LI#e1 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi1_hi.gif'); width: 69px; }

#content UL#enavi LI#e2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi2.gif'); width: 87px; }
#content UL#enavi LI#e2 A:hover , #content UL#enavi LI#e2 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi2_hi.gif'); width: 87px; }

#content UL#enavi LI#e3 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi3.gif'); width: 50px; }
#content UL#enavi LI#e3 A:hover , #content UL#enavi LI#e3 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi3_hi.gif'); width: 50px; }

#content UL#enavi LI#e4 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi4.gif'); width: 42px; }
#content UL#enavi LI#e4 A:hover , #content UL#enavi LI#e4 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi4_hi.gif'); width: 42px; }

#content UL#enavi LI#e5 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi5.gif'); width: 53px; }
#content UL#enavi LI#e5 A:hover , #content UL#enavi LI#e5 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi5_hi.gif'); width: 53px; }

#content UL#enavi LI#e6 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi6.gif'); width: 51px; }
#content UL#enavi LI#e6 A:hover , #content UL#enavi LI#e6 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi6_hi.gif'); width: 51px; }

#content UL#enavi LI#e7 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi7.gif'); width: 35px; }
#content UL#enavi LI#e7 A:hover , #content UL#enavi LI#e7 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi7_hi.gif'); width: 35px; }

#content UL#enavi LI#e8 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi8.gif'); width: 64px; }
#content UL#enavi LI#e8 A:hover , #content UL#enavi LI#e8 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi8_hi.gif'); width: 64px; }


/* ?j enavi */
/* fordulonavi */
#content UL#fordvalto
{
    list-style-type: none;
    width: 460px;
    height: 21px;
    margin: 0;
    padding: 0;
    /* margin-bottom: 5px; */
}

#content UL#fordvalto LI { float: left; }
#content UL#fordvalto LI#f1 { margin-right: 20px; }

#content UL#fordvalto LI A
{
    display: block;
    width: 220px;
    height: 21px;
    background-repeat: no-repeat;
}

#content UL#fordvalto LI A SPAN { display: none; }

#content UL#fordvalto LI#f1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi_ford1.gif'); }
#content UL#fordvalto LI#f1 A:hover , #content UL#fordvalto LI#f1 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi_ford1_hi.gif'); }
#content UL#fordvalto LI#f1 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi_ford1_hi.gif'); }

#content UL#fordvalto LI#f2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi_ford2.gif'); }
#content UL#fordvalto LI#f2 A:hover , #content UL#fordvalto LI#f2 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi_ford2_hi.gif'); }
#content UL#fordvalto LI#f2 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi_ford2_hi.gif'); }

/* also navi */
#content UL#enavi1ford, #content UL#enavi2ford
{
    list-style-type: none;
    width: 459px;
    height: 20px;
    margin: 0;
    padding: 0;
    border-top: 1px solid #1b5050;
    border-left: 1px solid #1b5050;
}

#content UL#enavi1ford LI, #content UL#enavi2ford LI
{
    float: left;
    border-right: 1px solid #1b5050;
}

#content UL#enavi1ford LI A, #content UL#enavi2ford LI A
{
    display: block;
    height: 20px;
    background-repeat: no-repeat;
}


#content UL#enavi1ford LI A SPAN { display: none; }

#content UL#enavi1ford LI#e1_1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi1b.gif'); width: 157px; }
#content UL#enavi1ford LI#e1_1 A:hover , #content UL#enavi1ford LI#e1 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi1b_hi.gif'); width: 157px; }
#content UL#enavi1ford LI#e1_1 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi1b_hi.gif'); width: 157px; }

#content UL#enavi1ford LI#e2_1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi2.gif'); width: 87px; }
#content UL#enavi1ford LI#e2_1 A:hover , #content UL#enavi1ford LI#e2 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi2_hi.gif'); width: 87px; }
#content UL#enavi1ford LI#e2_1 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi2_hi.gif'); width: 87px; }

#content UL#enavi1ford LI#e3_1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi3.gif'); width: 50px; }
#content UL#enavi1ford LI#e3_1 A:hover , #content UL#enavi1ford LI#e3 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi3_hi.gif'); width: 50px; }
#content UL#enavi1ford LI#e3_1 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi3_hi.gif'); width: 50px; }

#content UL#enavi1ford LI#e4_1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi4.gif'); width: 42px; }
#content UL#enavi1ford LI#e4_1 A:hover , #content UL#enavi1ford LI#e4 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi4_hi.gif'); width: 42px; }
#content UL#enavi1ford LI#e4_1 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi4_hi.gif'); width: 42px; }

#content UL#enavi1ford LI#e5_1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi5.gif'); width: 53px; }
#content UL#enavi1ford LI#e5_1 A:hover , #content UL#enavi1ford LI#e5 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi5_hi.gif'); width: 53px; }
#content UL#enavi1ford LI#e5_1 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi5_hi.gif'); width: 53px; }

#content UL#enavi1ford LI#e6_1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi6.gif'); width: 51px; }
#content UL#enavi1ford LI#e6_1 A:hover , #content UL#enavi1ford LI#e6 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi6_hi.gif'); width: 51px; }
#content UL#enavi1ford LI#e6_1 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi6_hi.gif'); width: 51px; }

#content UL#enavi1ford LI#e7_1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi7.gif'); width: 35px; }
#content UL#enavi1ford LI#e7_1 A:hover , #content UL#enavi1ford LI#e7 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi7_hi.gif'); width: 35px; }
#content UL#enavi1ford LI#e7_1 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi7_hi.gif'); width: 35px; }

#content UL#enavi1ford LI#e8_1 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi8.gif'); width: 64px; }
#content UL#enavi1ford LI#e8_1 A:hover , #content UL#enavi1ford LI#e8 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi8_hi.gif'); width: 64px; }
#content UL#enavi1ford LI#e8_1 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi8_hi.gif'); width: 64px; }

#content UL#enavi2ford LI A SPAN { display: none; }

#content UL#enavi2ford LI#e1_2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi1b.gif'); width: 157px; }
#content UL#enavi2ford LI#e1_2 A:hover , #content UL#enavi1ford LI#e1 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi1b_hi.gif'); width: 157px; }
#content UL#enavi2ford LI#e1_2 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi1b_hi.gif'); width: 157px; }

#content UL#enavi2ford LI#e2_2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi2.gif'); width: 87px; }
#content UL#enavi2ford LI#e2_2 A:hover , #content UL#enavi2ford LI#e2 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi2_hi.gif'); width: 87px; }
#content UL#enavi2ford LI#e2_2 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi2_hi.gif'); width: 87px; }

#content UL#enavi2ford LI#e3_2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi3.gif'); width: 50px; }
#content UL#enavi2ford LI#e3_2 A:hover, #content UL#enavi2ford LI#e3 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi3_hi.gif'); width: 50px; }
#content UL#enavi2ford LI#e3_2 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi3_hi.gif'); width: 50px; }

#content UL#enavi2ford LI#e4_2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi4.gif'); width: 42px; }
#content UL#enavi2ford LI#e4_2 A:hover , #content UL#enavi2ford LI#e4 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi4_hi.gif'); width: 42px; }
#content UL#enavi2ford LI#e4_2 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi4_hi.gif'); width: 42px; }

#content UL#enavi2ford LI#e5_2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi5.gif'); width: 53px; }
#content UL#enavi2ford LI#e5_2 A:hover , #content UL#enavi2ford LI#e5 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi5_hi.gif'); width: 53px; }
#content UL#enavi2ford LI#e5_2 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi5_hi.gif'); width: 53px; }

#content UL#enavi2ford LI#e6_2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi6.gif'); width: 51px; }
#content UL#enavi2ford LI#e6_2 A:hover , #content UL#enavi2ford LI#e6 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi6_hi.gif'); width: 51px; }
#content UL#enavi2ford LI#e6_2 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi6_hi.gif'); width: 51px; }


#content UL#enavi2ford LI#e7_2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi7.gif'); width: 35px; }
#content UL#enavi2ford LI#e7_2 A:hover , #content UL#enavi2ford LI#e7 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi7_hi.gif'); width: 35px; }
#content UL#enavi2ford LI#e7_2 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi7_hi.gif'); width: 35px; }

#content UL#enavi2ford LI#e8_2 A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi8.gif'); width: 64px; }
#content UL#enavi2ford LI#e8_2 A:hover , #content UL#enavi2ford LI#e8 A:active { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi8_hi.gif'); width: 64px; }
#content UL#enavi2ford LI#e8_2 A.selected { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/e_navi8_hi.gif'); width: 64px; }

/* v?ge ?j enavi*/

#content #graf_top
{
    height: 20px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: white;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/graf_history_top.gif');
    background-repeat: no-repeat;
}

#content #graf_top SPAN
{
    display: block;
    float: left;
    padding-top: 3px;
}

#content #graf_top SPAN.reszvetel { padding-left: 5px; }
#content #graf_top SPAN.listas { padding-left: 15px; }
#content #graf_top SPAN.mandatumok
{
    float: right;
    padding-right: 5px;
    margin-right: 10px !important;
    margin-right: 5px;
}

#content #graf_reszvetel
{
    position: relative;
    float: left;
    width: 72px;
    height: 215px;
    margin-right: 5px;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/graf_history_reszvetel.gif');
    background-repeat: no-repeat;
    padding-bottom: 22px;
}

#content #graf_listas
{
    float: left;
    width: 285px;
    height: 215px;
    margin-right: 5px;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/graf_history_skala5.gif');
    background-repeat: no-repeat;
}

#content UL#mandatumok
{
    float: left;
    width: 93px;
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

#content UL#mandatumok LI { padding: 12px 5px 11px 5px; }

#content UL#mandatumok LI SPAN { float: right; }
#content UL#mandatumok LI.even { background-color: #d6ebeb; }

#graf_reszvetel UL
{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
             
#graf_reszvetel UL LI
{
    padding: 0;
    position: relative;
    float: left;
    background-position: 0 13px;
    background-repeat: no-repeat;
    width: 25px;
    margin-left: 7px;
    font-size: 9px;
    font-family: verdana, sans-serif;
    text-align: center;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/c_reszvetel.gif');
    margin-left: 7px !important;
    margin-left: 3px;
}

#graf_listas UL.listas
{
    height: 196px;
    padding: 0 2px;
    margin: 0;
    list-style-type: none;
    margin-left: 19px !important;
    margin-left: 5px;
}
             
#graf_listas UL.listas LI
{
    padding: 0;
    position: relative;
    float: left;
    background-position: 0 13px;
    background-repeat: no-repeat;
    width: 25px !important;
    width: 25px;
    margin-left: 14px !important;
    margin-left: 12px;
    font-size: 9px;
    font-family: verdana, sans-serif;
    text-align: center;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/c_nsz.gif');
}

#graf_listas UL.listas LI.part280{     background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/c_mszp.gif'); }
#graf_listas UL.listas LI.part224 {     background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/c_fidesz.gif'); }
#graf_listas UL.listas LI.part291{     background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/c_szdsz.gif'); }
#graf_listas UL.listas LI.part278{     background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/c_mdf.gif'); }

#graf_listas UL.listas LI.fkgp {     background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/c_fkgp.gif'); }
#graf_listas UL.listas LI.kdnp {     background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/c_kdnp.gif'); }
#graf_listas UL.listas LI.mi?p {     background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/graf/c_miep.gif'); }

#graf_listas UL.info
{
    clear: both;
    padding: 0;
    margin: 0;
    list-style-type: none;
    margin-left: 28px;
    height: 14px;
}
             
#graf_listas UL.info LI
{
    padding: 0;
    position: relative;
    float: left;
    width: 40px;
    margin-left: 0px;
    font-size: 9px;
    font-family: verdana, sans-serif;
    text-align: center;
}
                
#graf_listas DIV
{
    font-size: 9px;
    margin-left: 10px;
    font-family: verdana, sans-serif;
    border-top: 1px dotted black;
    padding: 0 4px;
}

#content .history_eredmeny
{
    width: 460px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    /*background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/history/history_eredmeny_top.gif');
    background-repeat: no-repeat; */
}

#content .history_eredmeny TD
{
    padding: 4px;
    vertical-align: top;
}

#content .history_eredmeny TR.top TD
{
    background-color: #d6ebeb;
    font-weight: bold;
    color: black;
    padding-bottom: 8px;
}

#content .history_eredmeny TR.top TD.seppa { background-color: white; padding: 0; }

#eredmeny_content .history_eredmeny
{
    width: 460px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    /*background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/history/history_eredmeny_top.gif');
    background-repeat: no-repeat;*/
}

#eredmeny_content .history_eredmeny TD
{
    padding: 4px;
    vertical-align: top;
}

#content #mfordulo .history_eredmeny TR.top TD
{
    background-color: #d6ebeb;
    font-weight: bold;
    color: black;
    border-bottom: 5px solid white;
}

#content #mfordulo .history_eredmeny TR.top TD.seppa { background-color: white; padding: 0; }

#content .history_eredmeny TR.even { background-color: #d6ebeb; }

#content .history_eredmeny TD.fordulo { width: 72px; }

#content .history_eredmeny TD.hely
{
    width: 26px;
    font-weight: bold;
    padding-right: 0;
}

#content .history_eredmeny TD.nev
{
    width: 258px;
    font-weight: bold;
}

#content .history_eredmeny TD.nev SPAN { font-weight: normal; }

#content .history_eredmeny TD.szazalek
{
    width: 48px;
    padding-right: 8px;
    text-align: right;
}

#content .history_eredmeny TD.graf
{
    width: 20px;
    padding: 0;
}

#content .history_eredmeny TD.graf UL
{
    listy-style-type: none;
    margin: 0;
    padding: 0;
}

#content .history_eredmeny TD.graf UL LI
{
    width: 20px;
    line-height: 1px;
    font-size: 1px;
}
#content .history_eredmeny TD.graf UL LI SPAN { display: none; }
#content .history_eredmeny TD.graf UL LI { background: #cccccc; background-position: -1px 0; background-image: url('/img/assets/politika/belfold/2006/valasztas/graf/c_nsz.gif'); }
#content .history_eredmeny TD.graf UL LI.part291 { background-color: #8087c4; background-image: url('/img/assets/politika/belfold/2006/valasztas/graf/c_szdsz.gif');}
#content .history_eredmeny TD.graf UL LI.part278 { background-color: #579b5b; background-image: url('/img/assets/politika/belfold/2006/valasztas/graf/c_mdf.gif');}
#content .history_eredmeny TD.graf UL LI.part280 { background-color: #ff6a6a; background-image: url('/img/assets/politika/belfold/2006/valasztas/graf/c_mszp.gif'); }
#content .history_eredmeny TD.graf UL LI.part224 { background-color: #f1a875; background-image: url('/img/assets/politika/belfold/2006/valasztas/graf/c_fidesz.gif'); }
#content .history_eredmeny TD.graf UL LI.kdnp { background-color: #c3c3c3; }
#content .history_eredmeny TD.graf UL LI.mszmp { background-color: #f90000; }
#content .history_eredmeny TD.graf UL LI.part272 { background-color: #c6c778; background-image: url('/img/assets/politika/belfold/2006/valasztas/graf/c_miep.gif'); }
#content .history_eredmeny TD.graf UL LI.fkgp { background-color: #c6c778; background-image: url('/img/assets/politika/belfold/2006/valasztas/graf/c_fkgp.gif'); }

#content .history_eredmeny TD.seppa
{
    width: 4px;
    padding: 0;
}

#content .history_eredmeny TR.alsoseppa TD
{
    padding: 0;
    height: 4px;
}

#content .history_eredmeny TR.reszvetel TD
{
    background-color: #b5e5e5;
    font-weight: bold;
    border-top: 1px solid #339999;
}

#content .history_eredmeny TR.reszvetel TD.reszvetel_szazalek { text-align: right; }
#content #flash { margin-bottom: 14px; }        

#jelolt_tabla
{   
    width: 458px;
    border-left: 1px solid black;
    border-top: 1px solid black;
    font-family: verdana, sans-serif;
    font-size: 10px;
}

#jelolt_tabla TR.head
{
    background-color: #399;
    color: white;
    font-weight: bold;
}

#jelolt_tabla TD
{
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    text-align: center;
}

#val06map
{
    width: 460px;
    height: 310px;
}

#content #eselyek H2
{
    color: red;
}

#content #history UL.jeloltlista
{
    list-style-type: none;
    margin: 10px 0 0 5px;
    font-family: verdana, sans-serif;
}

#content #history TABLE.jeloltlista
{
    margin: 5px 0 0 10px;
    font-family: verdana, sans-serif;
    width: 95%;
}

#content #history UL.jeloltlista LI A
{
    font-family: verdana, sans-serif;
    font-size: 11px;
}

#content #history UL.jeloltlista LI, #content #history TABLE.jeloltlista TD
{
    padding: 2px 0 4px 5px;
}

#content #history UL.jeloltlista LI.even, #content #history TABLE.jeloltlista TR.even
{
    background-color: #d6ebeb;
}

#content #history H2
{
   margin: 10px 0 10px 0;
   font-weight: bold;
   color: #1b5050;
}

#content #history SELECT#partvalaszto, #content #history SELECT#megyevalaszto
{
    width: 182px;
}

#content .hely
{
    padding: 5px;
    color: #939393;
    font-size: 11px;
    font-family: verdana, sans-serif;
    font-weight: bold;
}

#content .hely SPAN.erveny
{
    float: right;
    font-family: verdana, sans-serif;
    font-size: 11px;
    color: black;
    padding-top: 4px;
}

#content #feldolg
{
    padding: 5px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    margin-bottom: -10px !important;
    margin-bottom: 0;
}

#content #feldolg SPAN { float: left; padding-top: 4px; }

#content #feldolg .bar_border
{
    width: 268px !important;
    width: 270px;
    float: left;
    border: 1px solid #1b5050;
    margin-left: 19px;
    margin-right: 19px;
    padding: 1px;
    background-color: white;
    height: 20px;
}

#content #feldolg .bar
{
    background-color: #cccccc;
    float: left;
    padding-top: 3px;
    height: 17px;
    position: relative;
    width: 100px;
}

#content #feldolg .bar SPAN { position: absolute; padding-left: 3px; padding-top: 0; }


#talalatok { font-family: verdana, sans-serif; font-size: 11px; }
#talalatok UL { list-style-type: none; }
#talalatok UL LI { padding: 3px 0 3px 3px; }
#talalatok UL LI.odd { background-color: #d6ebeb; }

#eredmeny_content
{
    width: 460px;
    font-family: arial, sans-serif;
    font-size: 13px;
}

#eredmeny_content #mfordulo
{
    width: 460px;
    font-family: verdana, sans-serif;
    font-size: 11px;
}

#eredmeny_content #mfordulo TR.top
{
    font-weight: bold;
    background-color: #d6ebeb;
}

#eredmeny_content #mfordulo TR.aktiv_top
{
    font-weight: bold;
    background-color: #339999;
}

#eredmeny_content #mfordulo TR.aktiv_top A { color: white; }

#eredmeny_content #mfordulo TR.aktiv_top TD
{
    border-top: 20px solid white;
    border-bottom: 5px solid white;
}

#eredmeny_content #mfordulo TD.eredmenytabla
{
    padding: 0;
    border-bottom: 20px solid white;
}

#eredmeny_content #mfordulo TR.even { background-color: #e0f6f6; }

#eredmeny_content #mfordulo TD
{
    vertical-align: middle;
    padding: 4px;
}

#eredmeny_content #mfordulo TD .normal { font-weight: normal; }

/* alap cellabeallitasok */
#eredmeny_content #mfordulo TD.o1
{
    /* X%; */
}

#eredmeny_content #mfordulo TD.o2
{
    /* X%; */
    text-align: center;
}

#eredmeny_content #mfordulo TD.o1, #eredmeny_content #mfordulo TD.o2
{
    border-right: 1px solid #339999;
}

#eredmeny_content #mfordulo TD.megyenev
{
    background-color: #339999;
    font-weight: bold;
    color: white;
}

/* partszinek */
#eredmeny_content #mfordulo TD .c_mszp { color: #ff0e0e; }
#eredmeny_content #mfordulo TD .c_fidesz { color: #fd7012; }
#eredmeny_content #mfordulo TD .c_szdsz { color: #444da5; }
#eredmeny_content #mfordulo TD .c_mdf { color: #3f7c44; }
#eredmeny_content #mfordulo TD .c_egyeb { color: #8a8a8a; }

#eredmeny_content #mfordulo TD.w_mszp { background-color: #ff0e0e; }
#eredmeny_content #mfordulo TD.w_fidesz { background-color: #fd7012; }
#eredmeny_content #mfordulo TD.w_szdsz { background-color: #444da5; }
#eredmeny_content #mfordulo TD.w_mdf { background-color: #3f7c44; }
#eredmeny_content #mfordulo TD.w_egyeb { background-color: #8a8a8a; }
#eredmeny_content #mfordulo TD.w_mszp, #eredmeny_content #mfordulo TD.w_fidesz, #eredmeny_content #mfordulo TD.w_szdsz, #eredmeny_content #mfordulo TD.w_mdf, #eredmeny_content #mfordulo TD.w_egyeb
{
    font-weight: bold;
    color: white;
}

#eredmeny_content #mfordulo TD.bezar { padding: 0; }

#eredmeny_content #mfordulo TD.bezar A
{
    display: block;
    float: right;
    width: 16px;
    height: 15px;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/close.gif');
    background-repeat: no-repeat;
    margin: 1px 3px 0 0 !important;
    margin: 1px 2px 0 0;
}

#eredmeny_content #mfordulo TD.bezar A SPAN { display: none; }

/* szoros */
#eredmeny_content #mfordulo TD.szoros_left
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/szoros_left.gif');
    background-repeat: no-repeat;
    background-position: center right;
}

#eredmeny_content #mfordulo TD.szoros_right
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/eredmenyek/szoros_right.gif');
    background-repeat: no-repeat;
    background-position: center left;
}
